wmressel(1)

NAME
wmressel - Dockable X11 Resolution Selector

SYNOPSIS
wmressel [-h] [-v] [---display display] [-r] [-d] [-s <screen number> [-o]]

DESCRIPTION

wmressel is a simple dockable X11 Resolution Selector for Window Maker that displays current X11 resolution and lets you change it through a popup menu.

OPTIONS

-h  Display list of command-line options.

-v  Display version.

--display <display>
    Use the designated X display.

-r  Show refresh rates in menu

-d  Show in menu if a mode is a Doublescan mode (D)

-s <screen number>
    Show information about this screen

-o  Only show menu for selected screen

BUGS
Displayed resolution isn't refreshed if it is changed by another application or through the use of Crtl-Alt-(+|-) shortcuts

TODO
Add realtime update of displayed resolution

AUTHOR

wmressel was written by Sébastien Liénard <slix@gcu-squad.org>

It is based on gvidm by Matthew Mueller and wmtimer by Josh King <jking@dwave.net>